@charset "UTF-8";
.body {
	padding-right: 0px;
	padding-left: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.logo {
	padding-top: 30px;
}
.citation {
	background-color: #000000;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	padding-right: 40px;
}
.texte-citation {
	color: #FDFDFD;
	text-align: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: x-large;
}
.image {
	margin-top: 10px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.imagedetail {
	margin-left: 0px;
	/* [disabled]padding-left: 0px; */
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.navbar-nav.mr-auto .nav-item.active .nav-link {
	color: #F9001F;
}
.interlignage {
	padding-top: 10px;
	padding-bottom: 10px;
	font-style: italic;
}
.navigation {
	margin-top: 10px;
}
.baseline {
	text-align: center;
	color: #FA001F;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: xx-large;
	margin-top: 10px;
	background-color: #000000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#navbarSupportedContent1 .navbar-nav.mr-auto .nav-item :hover {
	color: #F9001F;
}
.basdepage {
	background-color: #E7E7E7;
	margin-top: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footinfos {
	text-align: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: small;
	color: #000000;
	text-decoration: none;
}
.footinfos a {
	text-align: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: small;
	color: #000000;
}
.footinfos a:hover  {
	text-align: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: small;
	color: #FA001F;
	text-decoration: none;
}
.texteun {
	margin-top: 0px;
	padding-top: 30px;
	padding-bottom: 20px;
}
.titrerouge {
	color: #FA001F;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: x-large;
	padding-top: 20px;
	padding-bottom: 5px;
}
.titrerougebis {
	color: #FA001F;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: x-large;
	padding-bottom: 10px;
}
.textenoir {
	/* [disabled]padding-top: 20px; */
	text-align: justify;
}
.texteactus {
	/* [disabled]padding-top: 20px; */
	text-align: center;
}
.textedeux {
	background-color: #000000;
}
.texteblanc {
	color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: large;
	font-style: italic;
	line-height: 200%;
}
.soustitrerouge {
	padding-top: 10px;
	color: #F9001F;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: large;
}
.sous {
}
.listeprestations {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	/* [disabled]font-weight: bold; */
}
.qualites {
	background-color: #CE1628;
	color: #FFFFFF;
	margin-top: 20px;
	padding-top: 18px;
	padding-bottom: 18px;
	text-align: center;
	line-height: 200%;
	font-size: x-large;
	padding-left: 18px;
	padding-right: 18px;
}
.bouton {
	margin-top: 30px;
}
.devise {
	color: #FA001F;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: xx-large;
}
.pitch {
	background-color: #000000;
	color: #FFFFFF;
	padding-top: 50px;
	padding-right: 60px;
	/* [disabled]padding-bottom: 60px; */
	padding-left: 60px;
	font-size: large;
}
.picture {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.bando {
    margin-top: 10px;
}
.titel {
	font-size: xx-large;
	color: #FFFFFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
.subtitel {
	font-size: x-large;
	margin-bottom: 0px;
	margin-top: -20px;
}
.subtitelrouge {
	font-size: x-large;
	color: #F9001E;
}
.textepitch {
	text-align: justify;
}
.infoslegales {
	text-align: left;
}
.contimage {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.paddinggauche {
	padding-left: 30px;
}
.paddingbas {
	padding-bottom: 30px;
}
.paddingdroite {
	padding-right: 30px;
}
.paddinghaut {
	padding-top: 30px;
}
.reseaux {
	margin-top: 30px;
}
.resosocio {
	margin-left: 20px;
	margin-right: 20px;
	/* [disabled]margin-top: 20px; */
	/* [disabled]margin-bottom: 20px; */
	max-height: 30px;
}
.centre {
	text-align: center;
}
.blue {
	background-color: #003F9A;
}
.red {
	color: #FF0000;
}
.justifie {
	text-align: justify;
}
.paddingbasblog {
	padding-bottom: 30px;
}
.container-fluid.baseline h1 {
	font-weight: normal;
	font-size: xx-large;
}
.row .col-xl-6.pitch h2 {
	font-size: x-large;
	font-weight: normal;
}
